RubyGems Navigation menu

genki-kyototycoon 0.6.1

KyotoTycoon client for Ruby

版本列表:

  1. 0.6.1 - February 11, 2016 (16.0 KB)
  2. 0.6.0.1 - August 10, 2011 (14.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (4):

  • bundler >= 1.0.0
  • jeweler >= 2.0.0
  • rspec ~> 2.1.0
  • simplecov >= 0
  • 所有者:

    作者:

    • uu59

    SHA 256 checksum:

    1b364965fa0cf1172a02da7797ff574bb726bc19babc20ca36ef68084e3b0750

    下载总次数 4,859

    这个版本 1,881

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: